body {

    background: white;
}
.navbar-inverse {
    background-color: white;
    border-color: white;
	box-shadow: 0px 0px 0px 0px;
}
.navbar{
	display: block;
}

#logo_img{
	width: 120px;
}

#ctl00_MainContent_divContain {
	margin-left:-30px;
}

@media (max-width: 992px) {
    #ctl00_MainContent_divContain {
		margin-left:0px;
    }
	#ctl00_MainContent_Img2 {
		margin-top: 0px !important;
	}
}

@media (max-width: 912px) {
	#welcome_div{
		margin-top:-80px;
		height: 0px !important;
	}
}

@media screen and (min-width: 500px) and (max-width: 1000px){ 
  #ctl00_MainContent_popjoin{
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
    margin-top:20px;
    width: 400px;
  }
}

.navbar-header{
	display:none;
}

#ctl00_divGroup{
	margin-top:0px !important;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color:white !important;
}

#ctl00_divGroup {
	width: 100%;
	margin: 30px auto;
}

@media (max-width: 640px) {
    #ctl00_MainContent_divContain {
        width: 100%;
		margin-left:0px;
    }
	#welcome_div{
		margin-top:-50px;
		height: 0px !important;
	}
	#ctl00_MainContent_Img2{
		margin-top:-20px !important;
	}
	#middle_div{
		margin-top:-15px !important;
	}
}

.logincontent {
    border-radius: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 0px;
}
#ctl00_MainContent_txtCustomerCode {
	border-radius: 15px;
	height:40px;
	width:100%;
	margin-top:-10px;
	margin-bottom:10px;
}
#ctl00_MainContent_tbSubNo {
	border-radius: 15px;
	height:40px;
	width:100%;
	margin-top:-10px;
	margin-bottom:10px;
}
#ctl00_MainContent_txtPassword {
	border-radius: 15px;
	height:40px;
	width:100%;
	margin-top:-10px;
}
#ctl00_MainContent_btnSubmit {
	border-radius: 25px;
	width:50%;
	height:40px;
	font-size:20px;
	margin-top:15px;
}

#remember_div label label {
	margin-left:-15px;
	max-width:150px;
}

#footer_hr{
	display:none;
}
footer{
	display:none;
}
input[type='checkbox'].not-valid:before {
    border: 1px solid red;
}
/* ==========================================
   Fade-zoom animation for first dialog
========================================== */
.my-mfp-zoom-in .zoom-anim-dialog {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0;
}
.my-mfp-zoom-in.mfp-bg {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
.my-mfp-zoom-in.mfp-ready.mfp-bg, .my-mfp-zoom-in.mfp-removing.mfp-bg, .my-mfp-slide-bottom.mfp-removing.mfp-bg {
  opacity: 0;
}
.my-mfp-slide-bottom .zoom-anim-dialog {
  opacity: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -moz-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -ms-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -o-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  transform: translateY(-20px) perspective(600px) rotateX(10deg);
}
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
  opacity: 1;
  -webkit-transform: translateY(0) perspective(600px) rotateX(0);
  -moz-transform: translateY(0) perspective(600px) rotateX(0);
  -ms-transform: translateY(0) perspective(600px) rotateX(0);
  -o-transform: translateY(0) perspective(600px) rotateX(0);
  transform: translateY(0) perspective(600px) rotateX(0);
}
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
  opacity: 0;
  -webkit-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  -moz-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  -ms-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  -o-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  transform: translateY(-10px) perspective(600px) rotateX(10deg);
}
.my-mfp-slide-bottom.mfp-bg {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  margin: 0;
  max-width: 800px;
}
/* 基本樣式 */
.pop-style {
  position: relative;
  margin: 5px auto;
  padding: 50px 30px 0;
  max-width: 800px;
  max-height: 600px;
  overflow: scroll;
  text-align: left;
  background: #fff;
}
.pop-style .edit-wrap {
  padding-top: 0;
}
.mfp-close-btn-in .pop-style .mfp-close {
  top: 10px;
  right: 5px;
  padding-left: 1px;
  width: 38px;
  height: 38px;
  font-size: 0;
  color: #fff;
  line-height: 28px;
  background-color: #e21480;
  -webkit-border-radius: 0;
  border-radius: 0;
  opacity: 1;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.mfp-close-btn-in .pop-style .mfp-close:hover {
  background-color: #222;
}
#pop-member {
  padding: 40px 20px;
  max-width: 400px;
  width: 100%;
  text-align: center;
}
#pop-member .subject {
  color: #de140e;
  font-size: 20px;
  font-weight: bold;
}
#pop-member .summary {
  position: relative;
  margin-bottom: 15px;
  padding: 5px 0 15px;
  font-size: 18px;
}
#pop-member .summary:before {
  pointer-events: none;
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -15px;
  width: 30px;
  height: 1px;
  background-color: #de140e;
}
#pop-member .btn-box {
  padding: 5px 0;
}
@media (max-width: 767px) {
  #pop-member .btn-style {
    max-width: 100%;
    margin-bottom: 10px;;
  }
  #pop-member {
    padding-bottom: 50px;
  }  
}
/* ==========================================
 ##### Btn
========================================== */
.btn-style {
  display: block;
  margin: 0 auto;
  max-width: 50%;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  color: #fff;
  text-align: center;
  line-height: 40px;
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #de140e;
  background-image: -webkit-linear-gradient(bottom, #b50b06, #de140e);
  background-image: -moz-linear-gradient(bottom, #b50b06, #de140e);
  background-image: -o-linear-gradient(bottom, #b50b06, #de140e);
  background-image: -ms-linear-gradient(bottom, #b50b06, #de140e);
  background-image: linear-gradient(to top, #b50b06, #de140e);
}
.btn-style.cancel {
  color: #444;
  background-color: #fff;
  background-image: -webkit-linear-gradient(bottom, #ccc, #fff);
  background-image: -moz-linear-gradient(bottom, #ccc, #fff);
  background-image: -o-linear-gradient(bottom, #ccc, #fff);
  background-image: -ms-linear-gradient(bottom, #ccc, #fff);
  background-image: linear-gradient(to top, #ccc, #fff);
}
.btn-style:hover {
  color: #fff;
}
.btn-style.blue {
  color: #fff;
  background-color: #0581ff;
  background-image: -webkit-linear-gradient(top, #0581ff, #0562c1);
  background-image: -moz-linear-gradient(top, #0581ff, #0562c1);
  background-image: -o-linear-gradient(top, #0581ff, #0562c1);
  background-image: -ms-linear-gradient(top, #0581ff, #0562c1);
  background-image: linear-gradient(to bottom, #0581ff, #0562c1);
}
.btn-style.m-dark-blue {
  color: #fff;
  background-color: #003049;
  background-image: -webkit-linear-gradient(top, #003049, #000214);
  background-image: -moz-linear-gradient(top, #003049, #000214);
  background-image: -o-linear-gradient(top, #003049, #000214);
  background-image: -ms-linear-gradient(top, #003049, #000214);
  background-image: linear-gradient(to bottom, #003049, #000214);
}
.btn-style.m-orange {
  color: #fff;
  background-color: #f77f00;
  background-image: -webkit-linear-gradient(top, #f77f00, #a75a2f);
  background-image: -moz-linear-gradient(top, #f77f00, #a75a2f);
  background-image: -o-linear-gradient(top, #f77f00, #a75a2f);
  background-image: -ms-linear-gradient(top, #f77f00, #a75a2f);
  background-image: linear-gradient(to bottom, #f77f00, #a75a2f);
}
.btn-style.m-red {
  color: #fff;
  background-color: #e60029;
  background-image: -webkit-linear-gradient(top, #e60029, #a73341);
  background-image: -moz-linear-gradient(top, #e60029, #a73341);
  background-image: -o-linear-gradient(top, #e60029, #a73341);
  background-image: -ms-linear-gradient(top, #e60029, #a73341);
  background-image: linear-gradient(to bottom, #e60029, #a73341);
}
@media only screen and (min-width:768px) {
  .btn-style {
    display: inline-block;
    position: relative;
    margin: 0 3px;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }
  .btn-style span {
    position: relative;
    z-index: 1;
  }
  .btn-style:before {
    pointer-events: none;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #555;
    background-image: -webkit-linear-gradient(bottom, #000, #555);
    background-image: -moz-linear-gradient(bottom, #000, #555);
    background-image: -o-linear-gradient(bottom, #000, #555);
    background-image: -ms-linear-gradient(bottom, #000, #555);
    background-image: linear-gradient(to top, #000, #555);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    opacity: 0;
    z-index: 0;
  }
  .btn-style:hover {
    color: #fff;
    text-decoration: none;
  }
  .btn-style:hover:before {
    opacity: 1;
  }
  .btn-style.cancel:hover {
    color: #000;
  }
  .btn-style.cancel:before {
    background-color: #fff;
    background-image: -webkit-linear-gradient(bottom, #aaa, #bbb);
    background-image: -moz-linear-gradient(bottom, #aaa, #bbb);
    background-image: -o-linear-gradient(bottom, #aaa, #bbb);
    background-image: -ms-linear-gradient(bottom, #aaa, #bbb);
    background-image: linear-gradient(to top, #aaa, #bbb);
  }
  .btn-style.m-dark-blue:before {
    color: #fff;
    background-color: #054263;
    background-image: -webkit-linear-gradient(top, #054263, #0c2863);
    background-image: -moz-linear-gradient(top, #054263, #0c2863);
    background-image: -o-linear-gradient(top, #054263, #0c2863);
    background-image: -ms-linear-gradient(top, #054263, #0c2863);
    background-image: linear-gradient(to bottom, #054263, #0c2863);
  }
  .btn-style.m-orange:before {
    color: #fff;
    background-color: #ff8a0e;
    background-image: -webkit-linear-gradient(top, #ff8a0e, #c56c38);
    background-image: -moz-linear-gradient(top, #ff8a0e, #c56c38);
    background-image: -o-linear-gradient(top, #ff8a0e, #c56c38);
    background-image: -ms-linear-gradient(top, #ff8a0e, #c56c38);
    background-image: linear-gradient(to bottom, #ff8a0e, #c56c38);
  }
  .btn-style.m-red:before {
    color: #fff;
    background-color: #fa143e;
    background-image: -webkit-linear-gradient(top, #fa143e, #ce4050);
    background-image: -moz-linear-gradient(top, #fa143e, #ce4050);
    background-image: -o-linear-gradient(top, #fa143e, #ce4050);
    background-image: -ms-linear-gradient(top, #fa143e, #ce4050);
    background-image: linear-gradient(to bottom, #fa143e, #ce4050);
  }
}
@media only screen and (min-width:1400px) {
  .btn-style {
    line-height: 50px;
  }
}